C:\perl\lib\site\Date\DateCalc.pm
C:\perl\lib\site\Date\DateCalcLib.pm
C:\perl\lib\site\auto\Date\DateCalc\DateCalc.bs
C:\perl\lib\site\auto\Date\DateCalc\DateCalc.dll
C:\perl\lib\site\auto\Date\DateCalc\DateCalc.exp
C:\perl\lib\site\auto\Date\DateCalc\DateCalc.lib
